.podcast_links{
  width:100%;
  margin: 2em 0;
  display: flex;
  justify-content: center;
  gap: 1.5em;
}
.podcast_links a{
  color: #414141;
  text-decoration: underline;
  margin-bottom: 20px;
  font-size: 18px;
  text-decoration-color: rgba(0,0,0,0.1);
  text-underline-offset: 5px;
}

footer ul.social{
  padding-left: 0;
}
#footer-newsletter{
  margin-bottom: 4em;
}
#footer-newsletter h3{
  margin: 0;
}
#footer-newsletter h3 span{
  font-size: 24px;
  letter-spacing: 0.25px;
  line-height: 119%;
}

#footer-newsletter h3 small{
  margin: 0;
  display: block;
  font-weight: 400;
  color: rgba(0, 0, 0, .4);
  font-size: 17px;
  letter-spacing: 0.25px;
  line-height: 119%;
  margin-bottom: 0.2em;

}

#footer-newsletter form{
  margin-top: 2em;
  display: flex;
  align-items: center;
  border-bottom: 1px solid rgba(0,0,0,0.5);
  padding-bottom: 7px;
}

#footer-newsletter input{
  padding: 7px 10px;
  font-size: 16px;
  border: none;
  background: transparent;
  width: 100%;
  outline: none;
}

#footer-newsletter button{
  overflow: hidden;
  background: black;
  display: block;
  border: none;
  text-indent: -999em;
  text-align: left;
  direction: ltr;
  line-height: 0;
  width: 42px;
  min-width: 42px;
  aspect-ratio: 1/1;
  border-radius: 50%;
  background: url("/img/send_btn.svg") center no-repeat;
  background-size: contain;
}

.podcast_wrap {
  margin-bottom: 2em;
}
.podcast_wrap iframe{
  max-width: unset!important;
}

#partnerstvi-se-znackami{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 20px;
  opacity: 0.5;
  margin-top: 6em;
}

#partnerstvi-se-znackami a{
  display: block;
  max-width: 130px;
  aspect-ratio: 200/94;
  position: relative;
  overflow: hidden;
}
#partnerstvi-se-znackami a img{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
}

@media screen and (min-width: 1024px) {
  .podcast_links{
    margin: 4em 0;
  }
  .podcast_links a{
    font-size: 21px;
  }
  #footer-newsletter{
    margin-bottom: 0;
  }
  .podcast_wrap {
    margin-bottom: 4em;
  }
  #partnerstvi-se-znackami{
    grid-template-columns: repeat(4, 1fr);
  }
  #partnerstvi-se-znackami a{
    max-width: 200px;
  }
}
